0

I updated my magento from 2.1 to 2.4 .

My admin panel keeps on loading since long.

Below is error i see in console.

Failed to load resource: the server responded with a status of 404 (Not Found)
require.js:166 Uncaught Error: Script error for: mageTranslationDictionary
http://requirejs.org/docs/errors.html#scripterror
    at makeError (require.js:166)
    at HTMLScriptElement.onScriptError (require.js:1681)

It is calling some js file : adminhtml/Magento/backend/en_US/mageTranslationDictionary.js

which gives 404 , i can not see any such js file .

Please help me with it

1
  • How have you upgraded from 2.1 to 2.4? I've upgraded multiple sites to m2.4, but I couldn't get this kind of issue! So, asking.
    – Wasim
    Jan 12 at 16:29
0

Try to deploy the static content on particular store php bin/magento setup:static-content:deploy en_US

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.